VRSpace.org - Support #203

upgrade neo4j
08/07/2024 02:42 PM - Josip Almasi

Status: Closed Start date: 08/07/2024
Priority: Normal Due date:

Assignee: Josip Almasi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

from 4.3.6 currently to 5

History

#1 - 08/09/2024 06:06 PM - Josip Almasi
- Assignee set to Josip Almasi

- Status changed from New to Resolved

upgraded to 4.4.34
5 looks good, but pulls in log4j, so this will wait for some time

#2 - 08/13/2024 02:12 PM - Josip Almasi

- Status changed from Resolved to Closed
